.header {
  padding: 10px 16px;
  background: #555;
  color: #f1f1f1;
}

.content {
  padding: 16px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 102px;
}

/* Sms Length Calculator By Soniyal.com*/
body {
  background: #bbb;
  color: #333;
  margin: 0;
  pading: 0;
  font-family: 'Montserrat', sans-serif;
}

.content {
  width: 80vw;
  max-width: 800px;
  margin: 40px auto;
}

#sms-area {
  font-family: inherit;
  border: 2px solid gray;
  border-radius: 5px;
  font-size: inherit;
  display: block;
  padding: 20px;
  width: calc(100% - 40px);
  min-height: 200px;
  outline: none;
}

#sms-count {
  color: #414141;
  display: block;
  text-align: right;
  margin-top: 10px;
}